@font-face {
    font-family: "AccentGraphicBold";
    src: url("../fonts/AccentGraphicMedium Regular.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}

.arsenal-regular {
    font-family: "Arsenal", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.arsenal-bold {
    font-family: "Arsenal", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.arsenal-regular-italic {
    font-family: "Arsenal", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.arsenal-bold-italic {
    font-family: "Arsenal", sans-serif;
    font-weight: 700;
    font-style: italic;
}

/* html {
    scroll-behavior: smooth;
} */


:root {

    --bs-body-font-family: "AccentGraphicBold", Arial, sans-serif;
    --bs-font-arsenal: "Arsenal", sans-serif;
    --bs-primary: #89744f;
    --bs-primary-rgb: 197, 149, 8;
    --bs-dark: #0A0A0A;
    --bs-dark-rgb: 10, 10, 10;
    --bs-light: #FAF2E1;
    --bs-light-rgb: 250, 242, 225;


}

.AccentGraphicBold {
    font-family: var(--bs-body-font-family);
}

body {
    background: rgba(244, 243, 237, 1) !important;

}

body,
html {
    height: 100%;
}

a {
    color: var(--bs-dark) !important;
    text-decoration: none !important;
}

#wrapper {
    overflow: hidden;

}

::-webkit-scrollbar {
    width: 6px;
    height: 6px;

}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: var(--bs-dark);
}

::-webkit-scrollbar-thumb:hover {
    background: #000;
}


@media (min-width: 1600px) {
    .container {
        max-width: 1600px !important;
        /* set what you want */
    }
}

.owl-nav{position: absolute;top: -4rem;right: 0;}
.product-half-carousel .owl-nav{top: -2rem;}
.owl-nav button{background: #ddd !important;
    margin: 0 0.5rem !important;
    display: inline-block !important;
    border-radius: 50rem;    
}
.owl-nav button span{
    padding: 1rem 0.6rem !important;
    line-height: 0 !important;
}
.owl-nav button span >*{margin: 0 !important;}
.product-carousel .owl-dots {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 4rem;
}

.product-carousel .owl-dots .owl-dot {
    background-color: #0000002a;
    width: 40px;
    height: 2px;
    margin: 0px;
}

.product-carousel .owl-dots .active {
    background-color: var(--bs-primary);
    width: 20px
}

button,
input,
select,
textarea,
.btn,
.form-control,
.form-select {
    font-family: var(--bs-font-arsenal) !important;
}

.container {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
}

.btn .arrow {
    float: right;
    margin-left: 8px;
    margin-top: 6px;
    width: 10px;
    height: 10px;
    background-image: url('../img/button_arrow.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}

.btn .arrow-dark {
    background-image: url('../img/button_arrow_dark.svg');
}

.button {
    border: solid 1px var(--bs-dark);
    color: var(--bs-dark);
    border-radius: 50rem;
    font-size: 14px;
    font-family: var(--bs-font-arsenal);
    padding: 0rem 1rem;
    cursor: pointer;
    overflow: hidden;
    position: relative;
}

.button-dark {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.03) 0%, rgba(255, 255, 255, 0.0075) 100%) !important;
    backdrop-filter: blur(20px) !important;

    box-shadow: 0px -1px 10px 0px #ffffff50 inset !important;

    border: none !important;
    color: var(--bs-light) !important;
    border-radius: 50rem !important;
    padding: 0.375rem 1rem !important;
}

.btn-light .arrow {
    margin-top: 12px;
    margin-left: 6px;
}

.button-dark .arrow,
.btn-light .arrow {
    filter: invert(100%)
}

@media (hover: hover) {
    .button.button--stroke:hover {
        color: var(--bs-light) !important;
        text-decoration: none;
    }
}

.button--stroke:after {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.button--stroke:after {
    border: 0.125rem solid var(--color-surface-white);
    border-radius: 6.25rem;
    content: "";
    pointer-events: none;
}

.button__label {
    position: relative;
    text-align: center;
    transition: color 50ms var(--ease-in-out-quart);
}

.button--stroke:hover .button__label {
    transition: color 0.15s var(--ease-in-out-quart);
}

.button__flair {
    bottom: 0;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
}


.button--stroke .button__flair {
    transform: scale(0);
    transform-origin: 0 0;
    will-change: transform;
}

.button__flair:before {
    aspect-ratio: 1/1;
    background-color: var(--bs-dark);
    border-radius: 50%;
    content: "";
    display: block;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transform: translate(-50%, -50%);
    width: 170%;
}

.pre-loader {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    background-color: var(--bs-dark);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.pre-loader img {
    height: 100px;
}
.owl-carousel, .owl-stage-outer{
    overflow: visible !important;
}
.product-half-carousel, .product-half-carousel .owl-stage-outer{
        overflow: hidden !important;

}
 .home-banner .carousel-item .cont img{width: 100%;}
.loader-wrap {
    position: fixed;
    z-index: 10;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10000 !important;
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    background: transparent;
}

.loader-wrap svg {
    position: absolute;
    top: 0;
    width: 100vw;
    height: 110vh;
}

.loader-wrap .loader-wrap-heading .logo {
    height: 100px;
}

.accordion {
    background: transparent !important;
    --bs-accordion-bg: transparent !important
}

.accordion-item {
    background-color: transparent;
    border-width: 0 !important;
    ;
    border-radius: 0 !important;
}



.accordion-button,
.accordion-header {
    background-color: transparent;
    border-radius: 0 !important;
    font-family: var(--bs-body-font-family) !important;
}

.accordion-body {
    color: rgba(30, 30, 30, 1);
    font-size: 13px;
    padding: 32px 0px;
    font-family: var(--bs-font-arsenal) !important;
}

.accordion-collapse {

    font-family: var(--bs-font-arsenal) !important;
}

.accordion-button:not(.collapsed) {
    background-color: transparent !important;
    color: #0A0A0A !important;
}

.accordion-item:last-of-type>.accordion-header .accordion-button {
    border-bottom-width: 0;
}

.accordion-button {
    border-width: 0 !important;
    box-shadow: none !important;
}

.btn-primary {
    background-color: #89744f !important;
    border-color: #89744f !important;
    color: white !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background-color: #866b3e !important;
    border-color: #866b3e !important;
}

.image-modal {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
}

.image-modal .modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

.image-modal .caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

.image-modal .modal-content,
.image-modal .caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

.image-modal .close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    z-index: 10;
}

.image-modal .close:hover,
.image-modal .close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

@media only screen and (max-width: 700px) {
    .image-modal .modal-content {
        width: 100%;
    }
}

.embed-map-responsive {
    position: relative;
    width: 100%;
    height: 0;
    height: 70vh;
}

.embed-map-container {
    overflow: hidden;
    background: none !important;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.embed-map-frame {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    filter: invert(90%) grayscale(1);
}
.truncate-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

    display: block;
}

.truncate-text-multiple {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-height: 1.5;
    max-height: 3.1em;
}
.toast{font-family: var(--bs-font-arsenal);}
#main_error{position: fixed !important; z-index: 10000 !important;}
.text-justify{text-align:justify;}
.font13{font-size: 13px;font-family: var(--bs-font-arsenal);}

.btn-accent{background: #111 !important;color: white !important;}